.version.altre_prestazioni /* version checker */
{
	color: #0000FE;
	background-color: #16485E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
}

#pu3811
{
	width: 0.01px;
}

#u3811,#u3811-bw
{
	z-index: 2;
	height: 180px;
}

#u3812
{
	z-index: 3;
}

#u3813-6
{
	z-index: 4;
	width: 330px;
	min-height: 83px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 26px;
}

#u3812-bw
{
	z-index: 3;
	height: 180px;
}

#buttonu3920
{
	z-index: 18;
	width: 294px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 86px;
}

#buttonu3920:hover
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920:active
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920.ButtonSelected
{
	margin: 71px -10000px 0px 0px;
}

#u3924
{
	z-index: 20;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u4063
{
	z-index: 22;
	width: 72px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u4060
{
	z-index: 23;
	width: 47px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#pamphletu3896
{
	z-index: 824;
	width: 0.01px;
	height: 53px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u3902popup
{
	z-index: 825;
}

#u3902
{
	width: 294px;
	top: 1px;
	left: -212px;
}

#u3903
{
	z-index: 826;
	width: 294px;
	height: 331px;
	padding-top: 137px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#buttonu6056
{
	z-index: 827;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056:hover
{
	margin: 0px;
}

#buttonu6056:active
{
	margin: 0px;
}

#u6057
{
	z-index: 829;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6062
{
	z-index: 839;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062:hover
{
	margin: 0px 0px -1px;
}

#buttonu6062:active
{
	margin: 0px 0px -1px;
}

#u6063
{
	z-index: 841;
	height: 24px;
	width: 141px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 77px;
}

#buttonu6059
{
	z-index: 831;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056.ButtonSelected,#buttonu6059:hover
{
	margin: 0px;
}

#buttonu6059:active
{
	margin: 0px;
}

#u6061
{
	z-index: 833;
	height: 24px;
	width: 138px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu6068
{
	z-index: 843;
	width: 294px;
	padding-bottom: 3px;
	margin-top: 3px;
}

#buttonu6068:hover
{
	margin: 3px 0px 0px;
}

#buttonu6068:active
{
	margin: 3px 0px 0px;
}

#buttonu6068.ButtonSelected
{
	margin: 3px 0px 0px;
}

#u6070
{
	z-index: 845;
	height: 39px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6065
{
	z-index: 835;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062.ButtonSelected,#buttonu6065:hover
{
	margin: 0px 0px -1px;
}

#buttonu6065:active
{
	margin: 0px 0px -1px;
}

#buttonu6065.ButtonSelected
{
	margin: 0px 0px -1px;
}

#u6067
{
	z-index: 837;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u3941
{
	z-index: 847;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u3942
{
	width: 72px;
	padding-bottom: 18px;
	top: -21px;
	left: -16px;
}

#buttonu6059.ButtonSelected,#u3942.PamphletThumbSelected
{
	margin: 0px;
}

#u3943
{
	z-index: 849;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 16px;
}

#u3942.PamphletThumbSelected #u3943
{
	margin: 21px -10000px 0px 0px;
}

#u3943_img
{
	margin-right: -1px;
}

#u3899
{
	width: 72px;
	padding-bottom: 2px;
}

#u3900
{
	z-index: 852;
	width: 60px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#accordionu8715
{
	z-index: 25;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 3px;
	position: relative;
}

#u8764
{
	z-index: 26;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8765
{
	z-index: 28;
	height: 62px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8765.png") no-repeat 0px 0px;
}

#u8765:hover
{
	background: url("../../images/u8765-r.png") no-repeat 0px 0px;
}

#u8765:active
{
	background: url("../../images/u8765-m.png") no-repeat 0px 0px;
}

#u8765.AccordionPanelTabOpen
{
	background: url("../../images/u8765-a.png") no-repeat 0px 0px;
}

#u8766
{
	z-index: 32;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8767-4
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8792
{
	z-index: 37;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8793
{
	z-index: 39;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8793.png") no-repeat 0px 0px;
}

#u8793:hover
{
	background: url("../../images/u8793-r.png") no-repeat 0px 0px;
}

#u8793:active
{
	background: url("../../images/u8793-m.png") no-repeat 0px 0px;
}

#u8793.AccordionPanelTabOpen
{
	background: url("../../images/u8793-a.png") no-repeat 0px 0px;
}

#u8794
{
	z-index: 43;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8795-10
{
	z-index: 44;
	width: 335px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8796
{
	z-index: 54;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8799
{
	z-index: 56;
	height: 48px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8799.png") no-repeat 0px 0px;
}

#u8799:hover
{
	background: url("../../images/u8799-r.png") no-repeat 0px 0px;
}

#u8799:active
{
	background: url("../../images/u8799-m.png") no-repeat 0px 0px;
}

#u8799.AccordionPanelTabOpen
{
	background: url("../../images/u8799-a.png") no-repeat 0px 0px;
}

#u8797
{
	z-index: 60;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8798-6
{
	z-index: 61;
	width: 329px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8748
{
	z-index: 67;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8751
{
	z-index: 69;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8751.png") no-repeat 0px 0px;
}

#u8751:hover
{
	background: url("../../images/u8751-r.png") no-repeat 0px 0px;
}

#u8751:active
{
	background: url("../../images/u8751-m.png") no-repeat 0px 0px;
}

#u8751.AccordionPanelTabOpen
{
	background: url("../../images/u8751-a.png") no-repeat 0px 0px;
}

#u8749
{
	z-index: 73;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8750-7
{
	z-index: 74;
	width: 338px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8760
{
	z-index: 81;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8763
{
	z-index: 83;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8763.png") no-repeat 0px 0px;
}

#u8763:hover
{
	background: url("../../images/u8763-r.png") no-repeat 0px 0px;
}

#u8763:active
{
	background: url("../../images/u8763-m.png") no-repeat 0px 0px;
}

#u8763.AccordionPanelTabOpen
{
	background: url("../../images/u8763-a.png") no-repeat 0px 0px;
}

#u8761
{
	z-index: 87;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8762-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8772
{
	z-index: 92;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8773
{
	z-index: 94;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8773.png") no-repeat 0px 0px;
}

#u8773:hover
{
	background: url("../../images/u8773-r.png") no-repeat 0px 0px;
}

#u8773:active
{
	background: url("../../images/u8773-m.png") no-repeat 0px 0px;
}

#u8773.AccordionPanelTabOpen
{
	background: url("../../images/u8773-a.png") no-repeat 0px 0px;
}

#u8774
{
	z-index: 98;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8775-61
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8716
{
	z-index: 160;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8719
{
	z-index: 162;
	height: 48px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8719.png") no-repeat 0px 0px;
}

#u8719:hover
{
	background: url("../../images/u8719-r.png") no-repeat 0px 0px;
}

#u8719:active
{
	background: url("../../images/u8719-m.png") no-repeat 0px 0px;
}

#u8719.AccordionPanelTabOpen
{
	background: url("../../images/u8719-a.png") no-repeat 0px 0px;
}

#u8717
{
	z-index: 166;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8718-19
{
	z-index: 167;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8736
{
	z-index: 186;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8739
{
	z-index: 188;
	height: 48px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8739.png") no-repeat 0px 0px;
}

#u8739:hover
{
	background: url("../../images/u8739-r.png") no-repeat 0px 0px;
}

#u8739:active
{
	background: url("../../images/u8739-m.png") no-repeat 0px 0px;
}

#u8739.AccordionPanelTabOpen
{
	background: url("../../images/u8739-a.png") no-repeat 0px 0px;
}

#u8737
{
	z-index: 192;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8738-15
{
	z-index: 193;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8720
{
	z-index: 208;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8723
{
	z-index: 210;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8723.png") no-repeat 0px 0px;
}

#u8723:hover
{
	background: url("../../images/u8723-r.png") no-repeat 0px 0px;
}

#u8723:active
{
	background: url("../../images/u8723-m.png") no-repeat 0px 0px;
}

#u8723.AccordionPanelTabOpen
{
	background: url("../../images/u8723-a.png") no-repeat 0px 0px;
}

#u8721
{
	z-index: 214;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8722-16
{
	z-index: 215;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8800
{
	z-index: 231;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8801
{
	z-index: 233;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8801.png") no-repeat 0px 0px;
}

#u8801:hover
{
	background: url("../../images/u8801-r.png") no-repeat 0px 0px;
}

#u8801:active
{
	background: url("../../images/u8801-m.png") no-repeat 0px 0px;
}

#u8801.AccordionPanelTabOpen
{
	background: url("../../images/u8801-a.png") no-repeat 0px 0px;
}

#u8802
{
	z-index: 237;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8803-12
{
	z-index: 238;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8830
{
	z-index: 250;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8833
{
	z-index: 252;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8833.png") no-repeat 0px 0px;
}

#u8833:hover
{
	background: url("../../images/u8833-r.png") no-repeat 0px 0px;
}

#u8833:active
{
	background: url("../../images/u8833-m.png") no-repeat 0px 0px;
}

#u8833.AccordionPanelTabOpen
{
	background: url("../../images/u8833-a.png") no-repeat 0px 0px;
}

#u8831
{
	z-index: 256;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8832-23
{
	z-index: 257;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8724
{
	z-index: 280;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8725
{
	z-index: 282;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8725.png") no-repeat 0px 0px;
}

#u8725:hover
{
	background: url("../../images/u8725-r.png") no-repeat 0px 0px;
}

#u8725:active
{
	background: url("../../images/u8725-m.png") no-repeat 0px 0px;
}

#u8725.AccordionPanelTabOpen
{
	background: url("../../images/u8725-a.png") no-repeat 0px 0px;
}

#u8726
{
	z-index: 286;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8727-23
{
	z-index: 287;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8808
{
	z-index: 310;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8809
{
	z-index: 312;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8809.png") no-repeat 0px 0px;
}

#u8809:hover
{
	background: url("../../images/u8809-r.png") no-repeat 0px 0px;
}

#u8809:active
{
	background: url("../../images/u8809-m.png") no-repeat 0px 0px;
}

#u8809.AccordionPanelTabOpen
{
	background: url("../../images/u8809-a.png") no-repeat 0px 0px;
}

#u8810
{
	z-index: 316;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8811-27
{
	z-index: 317;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8788
{
	z-index: 344;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8789
{
	z-index: 346;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8789.png") no-repeat 0px 0px;
}

#u8789:hover
{
	background: url("../../images/u8789-r.png") no-repeat 0px 0px;
}

#u8789:active
{
	background: url("../../images/u8789-m.png") no-repeat 0px 0px;
}

#u8789.AccordionPanelTabOpen
{
	background: url("../../images/u8789-a.png") no-repeat 0px 0px;
}

#u8790
{
	z-index: 350;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8791-12
{
	z-index: 351;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8740
{
	z-index: 363;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8741
{
	z-index: 365;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8741.png") no-repeat 0px 0px;
}

#u8741:hover
{
	background: url("../../images/u8741-r.png") no-repeat 0px 0px;
}

#u8741:active
{
	background: url("../../images/u8741-m.png") no-repeat 0px 0px;
}

#u8741.AccordionPanelTabOpen
{
	background: url("../../images/u8741-a.png") no-repeat 0px 0px;
}

#u8742
{
	z-index: 369;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8743-6
{
	z-index: 370;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8834
{
	z-index: 376;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8837
{
	z-index: 378;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8837.png") no-repeat 0px 0px;
}

#u8837:hover
{
	background: url("../../images/u8837-r.png") no-repeat 0px 0px;
}

#u8837:active
{
	background: url("../../images/u8837-m.png") no-repeat 0px 0px;
}

#u8837.AccordionPanelTabOpen
{
	background: url("../../images/u8837-a.png") no-repeat 0px 0px;
}

#u8835
{
	z-index: 382;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2725px;
	position: relative;
}

#u8836-6
{
	z-index: 383;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8732
{
	z-index: 389;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8733
{
	z-index: 391;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8733.png") no-repeat 0px 0px;
}

#u8733:hover
{
	background: url("../../images/u8733-r.png") no-repeat 0px 0px;
}

#u8733:active
{
	background: url("../../images/u8733-m.png") no-repeat 0px 0px;
}

#u8733.AccordionPanelTabOpen
{
	background: url("../../images/u8733-a.png") no-repeat 0px 0px;
}

#u8734
{
	z-index: 395;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1974px;
	position: relative;
}

#u8735-89
{
	z-index: 396;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8752
{
	z-index: 485;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8753
{
	z-index: 487;
	height: 48px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8753.png") no-repeat 0px 0px;
}

#u8753:hover
{
	background: url("../../images/u8753-r.png") no-repeat 0px 0px;
}

#u8753:active
{
	background: url("../../images/u8753-m.png") no-repeat 0px 0px;
}

#u8753.AccordionPanelTabOpen
{
	background: url("../../images/u8753-a.png") no-repeat 0px 0px;
}

#u8754
{
	z-index: 491;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2034px;
	position: relative;
}

#u8755-39
{
	z-index: 492;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8728
{
	z-index: 531;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8731
{
	z-index: 533;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8731.png") no-repeat 0px 0px;
}

#u8731:hover
{
	background: url("../../images/u8731-r.png") no-repeat 0px 0px;
}

#u8731:active
{
	background: url("../../images/u8731-m.png") no-repeat 0px 0px;
}

#u8731.AccordionPanelTabOpen
{
	background: url("../../images/u8731-a.png") no-repeat 0px 0px;
}

#u8729
{
	z-index: 537;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2234px;
	position: relative;
}

#u8730-15
{
	z-index: 538;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8780
{
	z-index: 553;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8783
{
	z-index: 555;
	height: 48px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8783.png") no-repeat 0px 0px;
}

#u8783:hover
{
	background: url("../../images/u8783-r.png") no-repeat 0px 0px;
}

#u8783:active
{
	background: url("../../images/u8783-m.png") no-repeat 0px 0px;
}

#u8783.AccordionPanelTabOpen
{
	background: url("../../images/u8783-a.png") no-repeat 0px 0px;
}

#u8781
{
	z-index: 559;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2314px;
	position: relative;
}

#u8782-4
{
	z-index: 560;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8816
{
	z-index: 564;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8819
{
	z-index: 566;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8819.png") no-repeat 0px 0px;
}

#u8819:hover
{
	background: url("../../images/u8819-r.png") no-repeat 0px 0px;
}

#u8819:active
{
	background: url("../../images/u8819-m.png") no-repeat 0px 0px;
}

#u8819.AccordionPanelTabOpen
{
	background: url("../../images/u8819-a.png") no-repeat 0px 0px;
}

#u8817
{
	z-index: 570;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2394px;
	position: relative;
}

#u8818-20
{
	z-index: 571;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8784
{
	z-index: 591;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8787
{
	z-index: 593;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8787.png") no-repeat 0px 0px;
}

#u8787:hover
{
	background: url("../../images/u8787-r.png") no-repeat 0px 0px;
}

#u8787:active
{
	background: url("../../images/u8787-m.png") no-repeat 0px 0px;
}

#u8787.AccordionPanelTabOpen
{
	background: url("../../images/u8787-a.png") no-repeat 0px 0px;
}

#u8785
{
	z-index: 597;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2194px;
	position: relative;
}

#u8786-16
{
	z-index: 598;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8804
{
	z-index: 614;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8805
{
	z-index: 616;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8805.png") no-repeat 0px 0px;
}

#u8805:hover
{
	background: url("../../images/u8805-r.png") no-repeat 0px 0px;
}

#u8805:active
{
	background: url("../../images/u8805-m.png") no-repeat 0px 0px;
}

#u8805.AccordionPanelTabOpen
{
	background: url("../../images/u8805-a.png") no-repeat 0px 0px;
}

#u8806
{
	z-index: 620;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1694px;
	position: relative;
}

#u8807-13
{
	z-index: 621;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8756
{
	z-index: 634;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8759
{
	z-index: 636;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8759.png") no-repeat 0px 0px;
}

#u8759:hover
{
	background: url("../../images/u8759-r.png") no-repeat 0px 0px;
}

#u8759:active
{
	background: url("../../images/u8759-m.png") no-repeat 0px 0px;
}

#u8759.AccordionPanelTabOpen
{
	background: url("../../images/u8759-a.png") no-repeat 0px 0px;
}

#u8757
{
	z-index: 640;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2174px;
	position: relative;
}

#u8758-25
{
	z-index: 641;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8812
{
	z-index: 666;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8813
{
	z-index: 668;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8813.png") no-repeat 0px 0px;
}

#u8813:hover
{
	background: url("../../images/u8813-r.png") no-repeat 0px 0px;
}

#u8813:active
{
	background: url("../../images/u8813-m.png") no-repeat 0px 0px;
}

#u8813.AccordionPanelTabOpen
{
	background: url("../../images/u8813-a.png") no-repeat 0px 0px;
}

#u8814
{
	z-index: 672;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2434px;
	position: relative;
}

#u8815-6
{
	z-index: 673;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8768
{
	z-index: 679;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8771
{
	z-index: 681;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8771.png") no-repeat 0px 0px;
}

#u8771:hover
{
	background: url("../../images/u8771-r.png") no-repeat 0px 0px;
}

#u8771:active
{
	background: url("../../images/u8771-m.png") no-repeat 0px 0px;
}

#u8771.AccordionPanelTabOpen
{
	background: url("../../images/u8771-a.png") no-repeat 0px 0px;
}

#u8769
{
	z-index: 685;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2114px;
	position: relative;
}

#u8770-39
{
	z-index: 686;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8838
{
	z-index: 725;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8839
{
	z-index: 727;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8839.png") no-repeat 0px 0px;
}

#u8839:hover
{
	background: url("../../images/u8839-r.png") no-repeat 0px 0px;
}

#u8839:active
{
	background: url("../../images/u8839-m.png") no-repeat 0px 0px;
}

#u8839.AccordionPanelTabOpen
{
	background: url("../../images/u8839-a.png") no-repeat 0px 0px;
}

#u8840
{
	z-index: 731;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2054px;
	position: relative;
}

#u8841-7
{
	z-index: 732;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8776
{
	z-index: 739;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8779
{
	z-index: 741;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8779.png") no-repeat 0px 0px;
}

#u8779:hover
{
	background: url("../../images/u8779-r.png") no-repeat 0px 0px;
}

#u8779:active
{
	background: url("../../images/u8779-m.png") no-repeat 0px 0px;
}

#u8779.AccordionPanelTabOpen
{
	background: url("../../images/u8779-a.png") no-repeat 0px 0px;
}

#u8777
{
	z-index: 745;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2274px;
	position: relative;
}

#u8778-33
{
	z-index: 746;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8744
{
	z-index: 779;
	width: 352px;
	background-color: transparent;
	position: relative;
}

#u8747
{
	z-index: 781;
	height: 34px;
	width: 352px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8747.png") no-repeat 0px 0px;
}

#u8747:hover
{
	background: url("../../images/u8747-r.png") no-repeat 0px 0px;
}

#u8747:active
{
	background: url("../../images/u8747-m.png") no-repeat 0px 0px;
}

#u8747.AccordionPanelTabOpen
{
	background: url("../../images/u8747-a.png") no-repeat 0px 0px;
}

#u8745
{
	z-index: 785;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2334px;
	position: relative;
}

#u8746-38
{
	z-index: 786;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu4051
{
	width: 0.01px;
	margin-top: 34px;
}

#u4051,#u4051-bw
{
	z-index: 10;
	height: 37px;
}

#u4052
{
	z-index: 11;
}

#u4053-6
{
	z-index: 12;
	width: 420px;
	min-height: 34px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -7px;
	left: -16px;
}

#u4052-bw
{
	z-index: 11;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

